{
    "doc": "A disease penetrance definition",
    "fields": [
        {
            "doc": "The disease to which the penetrance applies",
            "name": "specificDisease",
            "type": "string"
        },
        {
            "doc": "The penetrance",
            "name": "penetrance",
            "type": {
                "doc": "Penetrance assumed in the analysis",
                "name": "Penetrance",
                "symbols": [
                    "complete",
                    "incomplete"
                ],
                "type": "enum"
            }
        }
    ],
    "name": "DiseasePenetrance",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}